## haskell-stm-delay 0.1.1.1

=== debian/changelog ===
haskell-stm-delay (0.1.1.1-4) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 28 Aug 2023 21:51:48 +0300

haskell-stm-delay (0.1.1.1-3) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Sourceful upload for GHC 9.0.2

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 29 Jun 2022 20:45:47 +0300

haskell-stm-delay (0.1.1.1-2) unstable; urgency=medium

  * Sourceful upload for GHC 8.8

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 08 Jun 2020 17:12:24 +0300

haskell-stm-delay (0.1.1.1-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Mon, 03 Feb 2020 08:26:35 -0500
