## haskell-stm-delay 0.1.1.2

=== debian/changelog ===
haskell-stm-delay (0.1.1.2-4) unstable; urgency=medium

  * Extend test timeout to 60s for slower buildds

 -- Scott Talbert <swt@techie.net>  Wed, 14 Jan 2026 10:28:03 -0500

haskell-stm-delay (0.1.1.2-3) unstable; urgency=medium

  * Extend test timeout

 -- Scott Talbert <swt@techie.net>  Tue, 13 Jan 2026 22:49:26 -0500

haskell-stm-delay (0.1.1.2-2) unstable; urgency=medium

  * Add missing build-deps on async.

 -- Clint Adams <clint@debian.org>  Sun, 04 Jan 2026 20:26:04 -0500

haskell-stm-delay (0.1.1.2-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 04 Jan 2026 19:35:34 -0500

haskell-stm-delay (0.1.1.1-5) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 14 Sep 2024 22:49:04 +0300
