=== debian/control ===
--- 
+++ 
@@ -3,14 +3,19 @@
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
- cdbs,
- ghc (>= 9.4),
+ dh-sequence-haskell,
+ ghc (>= 9.6),
  ghc-prof,
+ libghc-async-dev,
+ libghc-async-prof,
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 4.6.2
+ libghc-async-doc,
+Standards-Version: 4.7.3
 Homepage: https://github.com/joeyadams/haskell-stm-delay
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-stm-delay
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-stm-delay]
 X-Description: updatable one-shot timer polled with STM
  This library lets you create a one-shot timer, poll it using STM,
  and update it to ring at a different time than initially
